// Lib
import React, {Component} from 'react';
import TextRich from './TextRich';

export default class TextRichInline extends Component {

    render() {
        return (
            <TextRich {...this.props} onlyInline={true}/>
        );
    };
}